Upgrade jmeter version

Bug #879463 reported by Pablo Saavedra on 2011-10-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
jakarta-jmeter (Debian)
Fix Released
Unknown
jakarta-jmeter (Ubuntu)
Wishlist
Unassigned

Bug Description

The current jmeter version is 2.5.1, it would be great if the version provided by Ubuntu were the same, instead of the 2.3.x. Version 2.3.4 is already 2 years old.

I can help packaging the new version if needed.

Thanks

Changed in jakarta-jmeter (Ubuntu):
status: New → Confirmed
importance: Undecided → Wishlist
tags: added: upgrade-software-version
Changed in jakarta-jmeter (Debian):
status: Unknown → New
Changed in jakarta-jmeter (Debian):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package jakarta-jmeter - 2.5.1-1

---------------
jakarta-jmeter (2.5.1-1) unstable; urgency=low

  * New upstream release. (Closes: #641546, LP: #879463)
  * Change home page URL everywhere.
  * Add new build dependencies libhttpclient-java, libhttpmime-java for http
    module. Update build and runtime classpath accordingly.
  * Refreshed 02_disable_components.patch as per latest source.
  * Update 'Format' value in debian/copyright.
  * Point watch file to archive area until we used renamed upstream source.

 -- Onkar Shinde <email address hidden> Thu, 03 May 2012 20:19:04 +0530

Changed in jakarta-jmeter (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.